Subject: bug#41727: 26.3; Doc of `define-minor-mode' and minor-mode commands

From: Michael Heerdegen <[email-masked]>
Date: Sun, 07 Jun 2020 16:45:21 +0200

Eli Zaretskii <[email-masked]> writes:

> If that's the essence of the bug report (and I indeed didn't realize
> that), then I don't think it's a good idea to document this quirk.  It
> looks like an implementation detail to me, if not an outright bug that
> should be fixed.

I'm undecided.  It means at least that passing an unevaluated prefix arg
to the function "works", which may matter in some cases.

Michael.